<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:layout_width="fill_parent"
  android:layout_height="wrap_content"
  android:orientation="horizontal"
  android:background="@color/fragment_list_bgcolor"	 
		android:layout_marginTop="3.0dip"   
  android:paddingTop="1.0dip"
  android:paddingBottom="0.0dip">
 
  <ImageView 
  		android:id="@+id/contactIcon"
  		android:padding="4.0dip"
  		android:layout_width="48.0dip"
		android:layout_height="48.0dip"
		android:scaleType="fitCenter"
  		android:layout_marginLeft="10.0dip"
		android:layout_marginTop="3.0dip"
  		android:src="@drawable/h015"
  		/>
  <LinearLayout
  		android:layout_height="wrap_content"
  		android:layout_weight="1"
  		android:layout_width="fill_parent"
  		android:layout_marginLeft="5.0dip"
		android:layout_marginTop="3.0dip"
	
  		android:orientation="vertical">
    	    <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
                  android:layout_alignParentLeft="true" 	          
            android:gravity="center" >

 		    <TextView
		        android:textSize="16.0dip" 
  			    android:id="@+id/name"
                style="@style/List_Layout_Title"
                  android:layout_alignParentLeft="true" 		    
                android:paddingLeft="3.0sp" 			    
	    
  			    android:layout_width="wrap_content"
  			    android:layout_height="wrap_content"
  			    android:singleLine="true"
	               
                android:textColor="@color/black"/>

  		    <TextView
		        android:textSize="12.0dip" 
  			    android:id="@+id/userid"
         android:layout_toRightOf="@+id/name" 	
                   style="@style/List_Layout_Title"      		    
  			    android:layout_marginLeft="5.0dip"
  			    android:layout_width="wrap_content"
  			    android:layout_height="wrap_content"
  			    android:singleLine="true"

                android:textColor="#ffffff"/>
        </RelativeLayout>		 		
  		<TextView android:id="@+id/description"
		android:textSize="12.0dip" 
  
				style="@style/List_Layout_Title"

				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:layout_marginTop="5dp"
				android:textColor="@color/black1"
				android:singleLine="true" 		 
         />
  		
  </LinearLayout>
  
<!--    <ImageView
		android:id="@+id/myCursor"
		android:clickable="true"
		android:layout_width="43.0dip"
		android:layout_height="58.0dip"
		android:src="@drawable/my007"
		>
	</ImageView>-->
 
</LinearLayout>
